x020083_g_scriptId = 020083

function x020083_OnCopySceneOpen(scene)
    CreateMonsterMoXiangYaBoss(scene)
end

--死亡回调
function x020083_OnObjDie(scene, objId, rolebaseId, killerId)

    SendMessageBossDie(scene,killerId, rolebaseId)
end

function x020083_OnObjEnter(scene, objId)
    SendMessageBossDie(scene,objId, -1)
end


--副本TickCreateMonsterMoXiangYaBoss
function x020083_OnCopySceneTick(scene, tickCount)


end